Subject: Re: generic 802.11 stack

From: Jeff Garzik <[email-masked]>
Date: Sun, 12 Sep 2004 20:09:08 -0400

Vladimir Kondratiev wrote:
> To inform about status:
> I started to work on idea of 802.11 generic stack. I start from code by Dave. 
> This far I fixed it to compile for 2.6 (Makefile and couple of syntax 
> errors).
> I am going to implement minimum functionality, at this stage I will somehow 
> publish the project. Anyone can suggest what it the right solution for 
> hosting? Sourceforge? Something else?

I can put it into the wireless-2.6 queue, which is where I would prefer 
that work on a generic 802.11 stack went.

	Jeff

-------------------------------------------------------
This SF.Net email is sponsored by: YOU BE THE JUDGE. Be one of 170
Project Admins to receive an Apple iPod Mini FREE for your judgement on
who ports your project to Linux PPC the best. Sponsored by IBM. 
Deadline: Sept. 13. Go here: http://sf.net/ppc_contest.php